description: Plafond de loyer pris en compte dans le calcul du montant des aides au logement pour une personne seule ou un couple ayant un enfant à charge en zone 1 (après la réforme de 2001)
values:
  2001-01-01:
    value: 2139
  2001-07-01:
    value: 2165
  2002-01-01:
    value: 330.05
  2002-07-01:
    value: 334.01
  2003-07-01:
    value: 342.36
  2005-09-01:
    value: 348.52
  2007-01-01:
    value: 358.28
  2008-01-01:
    value: 368.17
  2009-01-01:
    value: 379.03
  2010-01-01:
    value: 380.24
  2011-01-01:
    value: 384.42
  2012-01-01:
    value: 388.26
  2013-01-01:
    value: 396.61
  2014-10-01:
    value: 398.87
  2015-10-01:
    value: 399.19
  2017-10-01:
    value: 402.18
  2019-10-01:
    value: 403.39
  2020-10-01:
    value: 404.6
  2021-10-01:
    value: 406.3
  2022-07-01:
    value: 420.52
  2023-10-01:
    value: 435.24
metadata:
  short_label: Personne seule ou un couple avec un enfant à charge
  last_value_still_valid_on: "2023-02-20"
  label_en: Parameters for the rental sector (after the 2001 reform)
  ipp_csv_id: plaf_loy_enf1_z1
  unit: currency
